body{
	font: 100%   arial, sans-serif; 
	font-family:  arial, sans-serif; 
	padding: 0; margin: 0;
	font-size: 10pt;
	line-height: 1.3em;
	width:100%;
	margin: 0;
	background: white;
}

div, ul, li { /* remove browser defaults */
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
div#logo {
	width: 100%;
	height: 140px;
	border-bottom: 1px solid rgb(8,49,107);
}
div#tabs { 
	width: 100%;
	text-align:center;
	font-weight: bold;
	background-color:  	#000090;
	border-top: solid 1px #a0d0df;
	border-bottom: solid 1px #a0d0df;
	//border-bottom: solid 1px red;
	color: white;
	padding: 2px;

}
/* main page divisions */	
div#content_container { 
	width:100%;
	float: left;
	border-top: solid 1px darkblue;

}
div#navbar { 
	width: 20%;
	float: left;
}
div#recentevents { 
clear:both; padding-left:15px;
}
div#content {
	width: 77%;
	float: right;

}
/* within content */
div#centerpanel {
	width: 85%;
	padding: 10px;
	padding-left: 5%;
	padding-right: 5%
}
/* within content */
div#right_panel {
	float: right;
	width: 25%;
	border-left: solid #d0e8ff 2px;	
	border-bottom: solid #d0e8ff 2px;
	padding: 5px 10px 30px 10px;
}
	
/*============================================
Home page divisions
*/
div#welcome {
	font-style: italic;
	font-weight: strong;
	margin-bottom: 20px;
}

div.specialevent {
	border:solid 2px #700;
	padding: 20px 10px 15px 10px;
}
p.specialemph {
	font-size: 1.2em;
	text-align:center;
	font-weight: bold;
	color: darkblue;
}
.specialevent h2 {
	font-size: 1.8em;
	font-family: Times;
	text-align:center;
}
.specialevent h3 {
	font-size: 1.3em;
	font-family: Times;
	text-align:center;
}
div.specialnotice {
	border:solid 1px #700;
	background-color: #fffafa;
}
.specialnotice p {
	padding: 4px
}
.eventlist h3 {
	margin-bottom:0;
}
.eventlist p{
	margin-top:0;
}
#recentevents h3 {
	margin-bottom:0;
}
#recentevents p{
	margin-top:0;
}
div#currentaction {
}
div#currentissues {
}


div#footer {
	clear: left;
	clear: right;
}

/*==== styles ==========================*/
.skiplink {
	display:none;
	color: #000;
}
hr {
	color: #eee;
	background-color: #eee;
	height: 1px;
	}
	
.clear_float: {
	clear: both;
}
h1 {text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	line-height:1.5em;
	color: black;
}

h2 { text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	line-height:1.3em;
	color: darkblue;
}
h2.h2div {
	text-align: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
h3 {
	font-size: 1em;
	text-align: left;
	margin-bottom: 0;
}
td {
	padding: 0 1em 0 1em;
}

ul {
	margin-left: 50px;
	margin-bottom: 5px; 
}
li {
	margin-bottom: .3em;
	font-weight:normal;
}
.center50 {
	width: 50%;
	margin-left:25%;
}
.hilitebox {
	background-color: #fed;
	background-color: #def;
	border: 1px solid #700;
}
#new p {
	margin-top: 10px;
}
p.center50 {
	padding-left:25%;
}
p.center70, ul.center70 {
	width: 70%;
	padding-left:15%;
}

p.center {
	text-align:center;
}
img.center {
	display: block;
	margin-left:auto;
	margin-right:auto;
}



.left {
	 float: left;
	 padding: 0 20px 20px 0;
}



.reference {
	font-style: italic;
}
a:link {
	color: #005A9C;;
	color: #000090;
}
a:visited {
	color: #005A9C;;
	color: #000090;
}
a:hover {
	color: blue;
}
.alert {
	color: #900;
	font-weight: bold;
	text-align:center;
	width:68%;
}
.alert2 {
	border-left: 10em;
	padding: 0 20px 0px 20px;
	color: black;
	text-align:left;
	font-weight: normal;
}
.redhilite {
	color: #700;
	font-weight: bold;
	//font-size: 1.2em;
	text-align: center;
	padding-top:10px;
}
.strong {
		font-weight: bold;
}
.normal {font-weight: normal;
}
/*=======================================*/

#LWVlogo {
	float: left; 
	padding:  35px 10px 2px 20px;
	height: 80px;
	border: 0;
} 

#logo p {
	color: #005A9C;
	font-size: 1.8em;
	font-weight: normal;
	line-height: 1.2em;	
	padding-top: 20px;
	font-family: "Times",serif;
	text-align:left;
	float: left;
	margin-top: 12px;
}
img.bannerpic {
	height: 140px;
	float:right;
}
.regtm {		/* registered trade mark */
	font-size: .5em;
	line-height: .5em;
	vertical-align: super;
	
}

/*==== tabs          ===================*/
#tabs a {
	padding-left:2em;
	padding-right:2em;
	color: white;
	text-decoration: none;
}
#tabs a:hover {
	color: #a0d0df;
}

/*=======================================*/
div#defineleague  {
	width:100%;
	padding: 15px 20px 20px 20px;
	background: white;
	border: 1px solid white;
	font-family: "Times", serif; 
	font-size: 10pt;
	font-style: italic; 
	font-weight: bold;
	min-width: 0;
	/*font-weight: bold;*/
}	
/*==== navigation bar ===================*/
#navbar { 
	background: #def;
	font-size: 1em;
	padding: 10px;
	border: solid 1px #d0e8ff;
	//border-top: solid 1px darkblue;
	
	}	
#navbar p  {
	list-style: none;
	color: #000090;
	font-weight: bold;
	padding: 0 2px 0 2px;
	margin: 0;
	margin-top: 3px;
}

ul.nav_item_hdr {
	list-style: none;
	margin-left: 4px;
}
li.nav_item_hdr{
	border-top: 1px solid #aaa;
	font-weight: bold;
	color: #000090;

	}
ul.nav_item  {
	list-style: none;
	padding:  3px;
	margin-top: 3px;
}
p.nav_item {
		border-top: 1px solid #aaa;

}

.nav_item li {
	margin: 0;
	padding: 2px 2px 2px 2px; 
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	color: #000090;
}
li.last_nav_item {
	border-bottom: none;
}
#navbar #currentpage{
	border: 1px solid #000090;
}
#navbar ul {
	margin-bottom: 0;
}
#navbar a{
	text-decoration: none;
}
.nav_item a{
}
#navbar a:link {
	color: #000090;
}
#navbar a:visited {
	color: #000090;
}
#navbar a:hover {
	color: blue;
}
/*=======================================*/
p.breadcrumbs {
	font-size: .8em;
	font-weight: bold;
	font-style: italic;
	padding: 0 5px 5px 5px;
	background: white;
}
/*=======================================*/
#centerpanel p {
	margin-left: 2em; 
	margin-right: 2em; 
	margin-bottom: .5em; margin-top: 2px
	}
	
#centerpanel p.hang_indent {
	padding-left: 3em;
	text-indent: -3em;
}

#centerpanel .note {
	font-size: 90%; 
	text-align: left;
	font-style: italic;
	font-weight: bold;
	min-width:0; /* bug-fix for IE 7 */
}


div#voter_info {
	border-top: 2px solid blue;
	border-bottom: 2px solid blue;
}
/*==== page footer ======================*/
div#footer {
	color: #000066;
	font-size: .9em;
	margin-top: 10px;
	border-top: solid #000090 1px;
}
#footer p {
	width: 50%; 
	margin-left:25%;
	margin-bottom: 13px;
}

#footer h3 {
	text-align:center;
	font-style: italic;
}
/*============================================*/
table {
	border-collapse: collapse; 
}
table td {
	margin: 0;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom:3px;
	border-spacing: 0;
	border-bottom: 1px solid #ccc;
}
table.plain  td {
	margin: 0;
	vertical-align: top;
	padding-top: 0;
	padding-bottom:0;
	border-spacing: 0;
	border-bottom: 0;
}


table.borderless td {
	border: 0;
}
table th{ 
	font-weight: bold;
	font-size: 1.2em;
	line-height: 2em;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
#centerpanel table {
	margin: 20px;
}
#centerpanel table th{ 
	font-size: 1em;
	border-bottom: 0;
	text-align: right;
	vertical-align: top;
}
.table80 {
	width:80%;
	margin-left:10%;
}
.table60 {
	width:60%;
	margin-left:20%;
}
.table30 {
	width:30%;
	margin-left:35%;
}

/*============================================*/

.eventtable th{ 
	text-align: left;
}
#tablelist {
	width:40%;
	margin-left:10%;
	background:yellow;
}


/*============================================*/
p.toplink {
	font-size: .8em;
	line-height: 1em;
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: right;
}
/*============================================*/
tr.citytown td {
	padding-top: 2em;
	font-weight: bold;
}
tr.village td {
	font-weight: bold;
}
/*============================================*/

.narrowlist {
	padding-left: 30%; 
}
.narrowlist>li {
	margin-bottom: 2px;
}
/*=======================================*/
ol.alpha {list-style-type: lower-alpha;}
/*=======================================*/
div.right_panel_links {
	margin:auto;
	margin-top: 10px;
	text-align:center;
	border: 1px solid #aaf;
	background: #cff;

}
/* within content */
div.side_bar {
	float: right;
	margin-right: -10%;
	margin-left:3%;
	margin-bottom:15px;
	width: 30%;
	border: solid #d0e8ff 2px;
	padding: 5px 10px 10px 10px;
	background: #bdd;

}
.side_bar h3 {
	text-align: center;
	//line-height: 4em;
}
#centerpanel .side_bar p {
	padding:6px;
	margin: 0;
}
#centerpanel .side_bar ul {
	padding:6px;
	margin-left: 10px;
}


div.linkrect {
	background:#DBEADC;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 4px;
	text-align:center;
	font-size: 1.0em;
	border: solid 3px #80B584;
	border: solid 1px #acc;;
}
.linkrect p {
	padding:0;
	margin:0;
}
.linkrect a{
	font-weight: bold;
	text-decoration: none;
	color: white;
	color: black;
}
.linkrect a:hover {
	font-weight: bold;
	color: #a0d0df;
	color: #009966;
}
/*=======================================*/
div#memberscalendar {
	background:#07b;
/*	background:white;*/
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-align:center;
	font-size: 1.1em;
	font-weight: bold;
	padding: 4px;
	line-height_not: 2em;
	border: solid 1px darkblue;
	border: solid 2px #900;
	
}
div#memberscalendar {
	//background:#07b;
	//background:#DBEADC;
	background-image:url('../icons/embed_promo.gif');
	background-repeat:no-repeat;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-align:center;
	font-size: 1.1em;
	padding: 4px;
	//border: solid 1px darkblue;
	border: solid 3px #80B584;
	border: solid 1px #acc;;
	
	
}

#memberscalendar a{
	text-decoration: none;
	color: white;
/*	color: #07b;
	color: darkblue;*/
}
#memberscalendar a:hover {
	color: #a0d0df;
}

/*=======================================*/

div#memberspage
 {
	background:#07b;
	background:#5E7D7E;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-align:center;
	font-size: 1.1em;
	font-weight: bold;
	border: solid 2px #900;
	
}
#memberspage a{
	text-decoration: none;
	color: white;
}
#memberspage a:hover {
	color: #a0d0df;
}


